﻿.boxPanelPadding {
    padding: 10px 10px 10px 5px;
}

#settlements #PaymentTable {
    width: 100%;
}

    #settlements #PaymentTable .odd {
        background-color: #f2f2f2;
    }

    #settlements #PaymentTable .PostingImg {
        height: 40px;
        width: 40px;
    }

    #settlements #PaymentTable .pdfInfo {
        font-size: 9px;
        color: black;
    }

    #settlements #PaymentTable .DescriptionColumn {
        width: 270px;
    }

    #settlements #PaymentTable #Header td {
        border-top: 1px dotted #C0C0C0;
        border-bottom: 1px dotted #C0C0C0;
        background-color: #d0d0d0;
    }

    #settlements #PaymentTable .Line td {
        border-bottom: 1px dotted #C0C0C0;
        padding: 5px 0;
    }

    #settlements #PaymentTable .ExportPDFIcon {
        position: relative;
        top: 2px;
        margin-left: 3px;
    }

    #settlements #PaymentTable .TextRight {
        text-align: right;
    }

#settlements #NavigationBar {
    text-align: right;
}

    #settlements #NavigationBar .PeriodDropDownList {
        width: 200px;
    }

#settlements #PagingBar {
    text-align: center;
}

    #settlements #PagingBar .DummyLabel {
        color: White;
    }

#settlements #PaymentTable .LotInfoDiv {
    width: 38px;
    height: 33px;
    border: 1px solid #606060;
    text-align: center;
    padding-top: 5px;
    background-color: #EFEFEF;
    font-family: Arial;
    font-size: 10px;
}

#settlements #PaymentTable .pdfDetailsColumn {
    padding-right: 10px;
}

#settlements #PaymentsNotFound {
    text-align: center;
    font-weight: bold;
    border: 1px solid #606060;
    padding: 5px;
    background-color: #f2f2f2;
}

#settlements .TotalAmount {
    text-align: right;
    padding: 0 4px 0 0;
    font-weight: bold;
}
